/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Cédric Moris Kelly
Template: Avada
*/

@import url("../Avada/style.css");

/***************************************************************************************************************
100% WIDTH SITE MARGIN CORRECTION
***************************************************************************************************************/
@media only screen and (min-width: 1024px){
.fusion-header-v4 .fusion-secondary-header .fusion-row{margin: 0 30px!important;}
.single-post #content, .page #content, .archive #content {padding-left:130px!important;}
.fusion-footer .fusion-row { margin: 0 80px 0 130px!important;}
.fusion-footer .fusion-copyright-notice {padding-left: 10px!important;}
}

@media only screen and (max-width: 1023px) and (min-width: 800px){
.fusion-header-v4 .fusion-secondary-header .fusion-row{margin: 0 30px!important;}
.single-post #content, .page #content, .archive #content {padding-left:10px!important;}
.fusion-footer .fusion-row{ margin: 0 80px 0 10px!important;}
.fusion-footer .fusion-copyright-notice {padding-left: 10px!important;}
}

/***************************************************************************************************************
HEADER (ABOVE MENU)
***************************************************************************************************************/
.fusion-secondary-header {font-size:10px!important;}
.fusion-secondary-header a:hover{opacity: 0.8!important;}

.fusion-secondary-menu > ul > li {
	border-color:transparent!important;
}

/***************************************************************************************************************
HEADER LANGUAGE LIST
**************************************************************************************************************/
.fusion-secondary-menu > ul > li.langsel {
	border-color:transparent!important;
	text-transform:uppercase!important;
	font-size:15px;
}
.fusion-secondary-menu > ul > li.langsel.active a {
	cursor: default;
}

.fusion-secondary-menu > ul > li.langsel.unactive a:hover{
	box-shadow: 0 -4px 0 #fff inset;
}
body.fr .fusion-secondary-menu > ul > li.langsel.unactive a{
	padding-left:5px!important;
}
body.fr .fusion-secondary-menu > ul > li.langsel.active a{
	padding-right:5px!important;
	box-shadow: 0 -4px 0 #fff inset;
}

body.en .fusion-secondary-menu > ul > li.langsel.unactive a{
	padding-right:5px!important; 
}
body.en .fusion-secondary-menu > ul > li.langsel.active a{
	padding-left:5px!important;
	box-shadow: 0 -4px 0 #fff inset;
}

/***************************************************************************************************************
HEADER LOGO AND TAGLINE
***************************************************************************************************************/
@media only screen and (min-width: 800px){.fusion-header-v4 .fusion-header{display:none;}}

/***************************************************************************************************************
HEADER MOBILE AND MENU MOBILE
***************************************************************************************************************/
@media only screen and (max-width: 800px){
.fusion-header-v4 .fusion-secondary-menu {display:none!important;}
.fusion-secondary-header {min-height: 30px!important;}
.fusion-header-v4 .fusion-secondary-header .fusion-alignright {display:none!important;}
.fusion-header-v4 .fusion-header {display:block!important;width:100%;padding-left:10px!important;padding-bottom:10px!important;padding-top:10px!important;}
#nav-uber {padding-top:0!important;}
.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-row {max-height:30px!important;}
.fusion-mobile-menu-design-modern .fusion-social-links-header {margin: 5px 0!important;}
.fusion-mobile-menu-design-modern .fusion-alignright {display:none!important;}
.fusion-mobile-menu-design-modern .fusion-secondary-header .fusion-alignleft{border-bottom: none!important; }
.fusion-mobile-menu-design-modern .fusion-logo .fusion-standard-logo {width:130px!important;}
.fusion-mobile-menu-icons {display:none!important;}

}

.fusion-secondary-header .fusion-alignright {
	background-image: url(assets/img/uca.png);
    background-repeat: no-repeat;
    background-size: 30% auto;
    background-position: left center;
}

.ubermenu-responsive-toggle {padding:5px!important;font-size:14px!important;}
.mobile-menu-design-modern .header-wrapper #small-nav {border-bottom: solid 1px #e5e5e5!important; display: block !important;}

/***************************************************************************************************************
MAIN MENU UBERMENU
***************************************************************************************************************/
#nav-uber{position:relative; z-index:20;}
@media only screen and (max-width: 799px){
.fusion-secondary-main-menu {padding-left:10px!important; border-bottom: solid 1px #e5e5e5!important;}
}
.logova_menu a{padding-left:0!important;}
.ubermenu-custom-content {font-size:11px!important;}
#nav-uber strong, b {font-weight: normal!important;}
.menu-title strong{font-size:14px!important; font-weight: 700!important; margin-bottom: 5px!important; cursor: default!important;}
.ubermenu-responsive-toggle.ubermenu-sticky {background-color: #fff!important;}
.ubermenu-item-level-0 {cursor:pointer;}
.ubermenu-item-object-post {padding-top:10px!important;}
.ubermenu .ubermenu-item-layout-text_only .ubermenu-target-text {font-size:14px!important;}
.ubermenu-main .ubermenu-nav .ubermenu-submenu .ubermenu-item-header > .ubermenu-target {
	font-weight: normal!important;
}

a.ubermenu-target {
	padding-top: 22px!important;
}
/***************************************************************************************************************
REVOLUTION SLIDER
***************************************************************************************************************/
#rev_slider_1_1, #rev_slider_2_1, #rev_slider_3_1, #rev_slider_4_1, #rev_slider_5_1, #rev_slider_6_1, #rev_slider_7_1, #rev_slider_8_1{
  position:relative;
  z-index:10;
}
.rev_slider_wrapper .shadow-left {background-image:none!important;}
.rev_slider_wrapper .shadow-right{background-image:none!important;}
.slide_links a{color:#fff;}
.slide_links:hover a{color:#000;}
#orange_slides a{color:#e38311!important;}

/***************************************************************************************************************
CONTENT PAGE TITLES AND BREADCRUMBS
***************************************************************************************************************/
@media only screen and (min-width: 800px){
.fusion-page-title-row {margin-left:130px!important;}
}
//.fusion-page-title-row h1 {font-size:13px!important;}
.fusion-breadcrumbs{text-align: left!important;}
.fusion-page-title-bar{height:auto!important;min-height:40px!important;}

/***************************************************************************************************************
CONTENT LIST STYLE TYPE
***************************************************************************************************************/
.post-content p, .post-content strong, .post-content ul, .fusion-accordian .panel-body {
    list-style-type: square;
}
ul.flex-direction-nav, .flex-direction-nav li
{list-style-type: none!important;}

/***************************************************************************************************************
CONTENT MAIN AND SIDEBAR WIDTH
***************************************************************************************************************/
@media only screen and (min-width: 768px) {
#main .fusion-row #content { width:74%!important; }
}

/***************************************************************************************************************
CONTENT LINK DECORATION
***************************************************************************************************************/
.single-post .post-content p a, .single-post .post-content .toggle-content a, .post-content p a, .textwidget a, .posts-in-sidebar a, .fusion-column-wrapper a, #spring-2017 table a
{
border-bottom: 1px solid rgba(255,036,041,0.5);
box-shadow: 0 -4px 0 rgba(255,036,041,0.5) inset;
}

.single-post .post-content p a:hover, .single-post .post-content .toggle-content a:hover, .post-content p a:hover, .textwidget a:hover, .posts-in-sidebar a:hover, .fusion-column-wrapper a:hover, , #spring-2017 table a:hover
{
border-bottom: 1px solid rgba(255,036,041,0.8);
box-shadow: 0 -4px 0 rgba(255,036,041,0.8) inset;
}

.home .fusion-column-wrapper a {
	border-color: transparent!important;
	box-shadow: 0;
}

.sidebar .widget li a {
    border-color: transparent!important;
}

.single-post .post-content p a img {
text-decoration: none!important;
}
/*image no link decoration*/
.no-red-link {box-shadow: none!important; border-bottom:none!important;}

input[type=submit] {border:0;background-color:#d24841;padding:5px 10px;}
input[type=submit]:hover {color:#fff;}

/***************************************************************************************************************
CONTENT BLOG GRID
***************************************************************************************************************/

.fusion-blog-layout-grid .fusion-post-content-wrapper, .fusion-blog-layout-timeline .fusion-post-content-wrapper {
    padding: 10px 5px 0!important; 
}

.fusion-blog-layout-grid-wrapper .fusion-posts-container .post .entry-title, .fusion-blog-layout-timeline .fusion-posts-container .entry-title {
	font-size: 13px!important; line-height: 15px!important; text-transform: uppercase!important; margin-bottom:0px!important;
	font-family: "Open Sans",Arial,Helvetica,sans-serif!important;
}

.fusion-blog-layout-grid .post .fusion-content-sep, .fusion-blog-layout-timeline .post .fusion-content-sep {
	display: none!important; margin:0!important; padding:0!important;
}
.fusion-blog-layout-grid .fusion-post-content-container, .fusion-blog-layout-timeline .fusion-post-content-container {
	margin-top: 0px!important;
}

.fusion-blog-layout-grid .post .fusion-post-content-container .pf-content, .fusion-blog-layout-timeline .post .fusion-post-content-container .pf-content {
	font-size: 11px!important; line-height: 13px!important; margin-top: 0px!important; padding-top: 0px!important;
}
.fusion-blog-layout-grid .post .fusion-post-content-container .pf-content strong {
	letter-spacing:0.2px!important; font-weight:normal;
}

.fusion-blog-layout-grid .post .meta-tags, .fusion-blog-layout-timeline .post .meta-tags {
	font-size: 13px!important; line-height: 13px!important; text-transform: uppercase!important; margin-bottom:0px!important; color:#797979!important;
}
.fusion-blog-layout-grid .post .fusion-meta-info, .fusion-blog-layout-timeline .post .fusion-meta-info {
	display: none!important;
}

.home .fusion-blog-shortcode-1 .fusion-blog-layout-grid .fusion-post-grid {
	padding-left:0px!important;
}

/***************************************************************************************************************
CONTENT FLEXSLIDER
***************************************************************************************************************/
.flexslider {margin-bottom:20px!important;}
.fusion-blog-layout-grid .post .flexslider {margin-bottom:0px!important;}
.flexslider ol.flex-control-paging{display:none!important;}
.flexslider:hover ol.flex-control-paging{display:block!important;}
.fusion-flexslider.flexslider.post-slideshow{border-bottom:none!important;}
.fusion-flexslider a, .flexslider a {border-bottom:none!important;box-shadow:none!important;}

.page-id-19067 .fusion-flexslider .slides img {
    display: block;
    width: 25%;
}

/***************************************************************************************************************
CONTENT PRINT FRIENDLY
***************************************************************************************************************/
.home .pf-content .printfriendly {display:none;}
.fusion-blog-shortcode .printfriendly {display:none;}
.post-1655 .printfriendly, .post-149 .printfriendly, .post-5252 .printfriendly, .page-id-5338 .printfriendly, #post-186 .printfriendly, #post-6630 .printfriendly{display:none;}

/***************************************************************************************************************
CONTENT FUSION SHARING BOX
***************************************************************************************************************/
.fusion-sharing-box
{margin-top:0!important;padding-left:0!important;}
.fusion-sharing-box h4
{display:inline!important;color:inherit!important;}
.fusion-sharing-box .fusion-social-networks
{text-align: left!important;}

/***************************************************************************************************************
CONTENT MORE LINK
***************************************************************************************************************/
.fusion-post-content-container .more-link{display:none!important;}

/***************************************************************************************************************
CONTENT BLOCK QUOTE
***************************************************************************************************************/
blockquote{background-color: transparent!important; border-color: transparent!important;}

/***************************************************************************************************************
SHORTCODE DOWNLOADS
***************************************************************************************************************/
.download-link{display:inline-block;border-bottom: 4px solid rgba(255,036,041,0.5)!important; line-height:10px;box-shadow:none!important;}
.download-link:hover{border-bottom:4px solid rgba(255,036,041,0.8)}.download-in-menu{margin-top: 5px!important;margin-bottom: 15px!important;font-family:  'Open Sans ',Arial,Helvetica,sans-serif !important;color: inherit!important;font-size: 12px!important;display: block;line-height: 20px;}
.download-in-menu a:first-letter{text-transform: uppercase;}
.download-in-menu .download-link{color: #777777!important;border-bottom: none!important;}
.download-in-menu .download-link:hover{color: #000000!important;}
.download-image-presse img {width:250px!important;}

/***************************************************************************************************************
SHORTCODE TOGGLE
***************************************************************************************************************/
.fusion-toggle-heading {
	font-family:"Open sans",Arial,Helvetica,sans-serif!important;
}

/***************************************************************************************************************
SHORTCODE FUSIONTAB 
***************************************************************************************************************/
#wrapper .fusion-tabs .nav-tabs > .active > .tab-link {background-color:#fff!important; font-weight:bold; font-size:14px;}
.fusion-tabs.fusion-tabs-1 .nav-tabs li a {background-color:#dbdbdb!important; font-weight:bold; font-size:14px;}
.fusion-tabs .tab-pane,.fusion-tabs .nav-tabs{border:none!important}
.fusion-tabs .active .tab-link {color:#333333!important;}

/***************************************************************************************************************
SHORTCODE POST FLEXSLIDER
***************************************************************************************************************/
.fusion-flexslider.flexslider-posts .slide-excerpt {position:relative!important;}

.fusion-flexslider.flexslider-posts .slide-excerpt h2 {
	background-color:transparent!important; padding:5px 5px 5px 0!important;
}
.fusion-flexslider.flexslider-posts .slide-excerpt h2 a {color:#333!important;font-size: 13px!important; font-weight: bold!important; text-transform: uppercase!important;}
.fusion-flexslider.flexslider-posts .slide-excerpt h2 a:hover {color:#d24841!important;}
.fusion-flexslider.flexslider-posts .flex-control-nav.flex-control-paging li {display:none!important;}

/***************************************************************************************************************
SHORTCODE SOUNDCLOUD
***************************************************************************************************************/
.image-sound.image-full
{display:none!important;}

/***************************************************************************************************************
SHORTCODE GOOGLE STREET VIEW
***************************************************************************************************************/
#street-view {height: 40%; margin:20px 0;}
/***************************************************************************************************************
SHORTCODE COLUMNS
***************************************************************************************************************/
.fusion-column-wrapper a img {cursor:pointer;}
/***************************************************************************************************************
SIDEBARS
***************************************************************************************************************/
#sidebar {border-color: #FFFFFF !important;}
#sidebar .heading h3 {color:#797979 !important;}
#sidebar .widget li.pis-li{max-width:100%!important;margin-bottom:30px!important;padding-right: 17px!important}
#sidebar{font-size: 11px!important; line-height: 13px!important;}
#sidebar {margin-top:0px!important;}
#sidebar .posts-in-sidebar {margin-top:0px!important; text-align: justify!important;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphen: auto;
    hyphens: auto;}
#sidebar .pis-excerpt {margin-top: 17px!important;}
#sidebar h3, #sidebar .pis-title {font-size: 13px!important; font-weight: bold!important; line-height: 15px!important; text-transform: uppercase!important; margin-bottom:0!important;text-align:left;}
#sidebar strong {letter-spacing:0.2px!important;}
.sidebar .widget:not(:last-child) {border-bottom:1px solid #ddd!important; margin-bottom:20px!important;}
#sidebar #pis_posts_in_sidebar-10 {font-size: 12px;margin-top: 20px!important;}
#sidebar .printfriendly {display: none;}

/**
* Correctifs ligne grise accordéon et divider gris à la fin de l'article n colonne droite infos pratiques service des publics
*/
#pis_posts_in_sidebar-11 {border-bottom:none!important;}
#pis_posts_in_sidebar-11 .fusion-toggle-heading {height:31px!important;}

/***************************************************************************************************************
FORM CONTACTS 
***************************************************************************************************************/
#radio-newsletter-container{overflow: auto;width: 100%;line-height:20px;}
.radio-newsletter { float:left; clear:none; display:block; padding: 2px 1em 0 0; }
#special-radio{margin-top:0px;}
.button.small, #reviews input#submit, .wpcf7-form input[type= 'submit '], .comment-form input[type= 'submit '], .price_slider_amount button, .gform_wrapper .gform_button{text-shadow:none!important;color:#ffffff!important;}
#comment-textarea textarea, .comment-form-comment textarea, .wpcf7-form textarea, #comment-input input, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date{box-shadow:none;}
.alert.success, .alert.error{background-color:transparent;}#main .portfolio-one .button, #main .comment-submit, #reviews input#submit, .comment-form input[type= 'submit '], .wpcf7-form input[type= 'submit '], .bbp-submit-wrapper button, .button.default, .price_slider_amount button, .gform_wrapper .gform_button{color:#ffffff!important;text-transform:inherit;}

/***************************************************************************************************************
FORM NINJA
***************************************************************************************************************/
.ninja-forms-req-symbol {color:#fff!important;}
input[type="text"].ninja-forms-field {height:30px!important; color:#000!important; padding:5px!important; }

/***************************************************************************************************************
FORM NINJA PRESS
***************************************************************************************************************/
#post-186 .text-wrap.label-above input {width:100%!important;}

/***************************************************************************************************************
FORM NINJA ACUTALITÉ ANCIENS
***************************************************************************************************************/
#post-5338 .text-wrap.label-above input {width:100%!important;}
#post-5338 #ninja_forms_field_123_ifr {
	border-left:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
}
#post-5338 .ninja-forms-required-items {font-weight:bold;color:#d24841;}
#post-5338 #ninja_forms_show_tag_cloud, #post-5338 #ninja_forms_tag_cloud {display:none!important;}
#post-5338 #ninja_forms_field_132_div_wrap .ninja-forms-field-description {display:inline;}
#post-5338 #ninja_forms_field_132_div_wrap .ninja-forms-field-description p {display:inline;}
#post-5338 .thumb {
    height: 75px;
    margin: 10px 5px 0 0;
  }
#post-5338 #ninja_forms_field_150, #post-6630 #ninja_forms_field_198 {display:none!important;}

/***************************************************************************************************************
FORM NINJA INSCRIPTIONS JEUNE PUBLIC
***************************************************************************************************************/
#post-12600 .field-wrap.label-left label { width:100%!important; }
#post-12600 input[type="radio"] { display:none!important; }
#post-12600 ul li label { font-weight:bold!important; }
#post-12600 .printfriendly { display:none!important; }

/*form variable selection in table*/
#summer-2017 .fusion-table th, #summer-2017 .fusion-table td {width:14%!important;}

#summer-2017 .fusion-table td a {
border-bottom: 1px solid rgba(255,036,041,0.5);
box-shadow: 0 -4px 0 rgba(255,036,041,0.5) inset;
}
#summer-2017 .fusion-table td strong span {font-weight:normal!important;}

#summer-2017 table td, #summer-2017 table th {width:15%;}

/***************************************************************************************************************
FOOTER FLOAT
***************************************************************************************************************/
.fusion-footer-widget-area {padding-top: 20px!important; padding-bottom: 20px!important;}
.fusion-footer-widget-area .widget_nav_menu li a:before {content:''!important; display:none;}

@media only screen and (min-width: 800px){
	.fusion-footer .fusion-columns-2 .fusion-column{width: calc( 100% - 231px );}
	.fusion-footer .fusion-columns-2 .fusion-column:nth-child(2n){width: 231px !important;}
	ul#menu-footer-single-line-1st{margin:0;padding:0;display: flex;width: auto;flex-direction: row;flex-wrap: wrap;}
	ul#menu-footer-single-line-1st li{position:relative; display: block !important; float:none !important; width: auto !important;min-width: 120px !important; margin:0 10px !important; padding: 0!important;flex-basis: calc( ( 100% / 6 ) - 20px );}
}
@media only screen and (max-width: 799px){
	.fusion-columns-2 .fusion-column:nth-child(2n){width:100px!important;margin-bottom: 0!important;}
	ul#menu-footer-single-line-1st{margin:0;padding:0;float:left;}
	ul#menu-footer-single-line-1st li{position:relative; display:inline-block; float:left; width:150px; margin:0 10px!important; padding:0!important;}
}

/***************************************************************************************************************
FOOTER PARTENAIRES LOGOS
***************************************************************************************************************/
div.logos_partenaires{padding-top:0}
.logos_partenaires ul {display:flex;flex-direction: row;}
.logos_partenaires li{float:right; margin-left: 24px;}
.logos_partenaires li img{max-height:75px;max-width:none;}
.logos_partenaires li a{padding:0!important;text-decoration:none;border-bottom:0!important;opacity:0.6;}
.logos_partenaires li a:hover{opacity:1;}

/***************************************************************************************************************
FOOTER VIMEO LINK
***************************************************************************************************************/
footer .fusion-copyright-content .fusion-social-network-icon {color:#bfbfbf!important;}
.social-networks .vimeo a{width:20px;}



#map {
	height:300px;
}
/***************************************************************************************************************
SPECIAL BY POSTS
***************************************************************************************************************/
/*contact page*/
@media only screen and (min-width: 1024px){
	.page-id-149 #content {
		padding-left:0!important;
		padding-right:0!important;
	}
	.page-id-149 #main .fusion-row .fusion-two-third {
		padding-left:150px!important;
	}
}

/*form actualités des anciens étudiants*/
.page-id-5338 .ninja-forms-form-wrap input#ninja_forms_field_104
{width: 50%!important;}

.alerte-attentat

{font-size:12px;line-height: 18px; border:5px solid #000; padding:5px;}

/*students tables calendars*/
table.student-calendar, table.student-calendar td {
	border-collapse: collapse;
	vertical-align: middle;
	text-align: center;
	font-size:10px;
	padding:3px!important;
}

table.student-calendar tr {
	height:20px;
}
table.student-calendar tr th:nth-child(n+2) {
	width:20%;
	font-weight:bold;
	border-left:1px solid #dedede;
	padding-left: 3px;
}

/*students tables ECTS*/
table.student-ects {
	border-collapse: collapse;	
}

table.student-ects td{
	vertical-align: middle;
	font-size:10px;
	text-align: left;
	width:25%;
	border-bottom: 1px solid #333;
}

/*students tables Cursus*/
table.student-cursus {
	border-collapse: collapse;
}

table.student-cursus td {
	width:20%;
	border-bottom: 1px solid #333;
	text-align: left;
	vertical-align: middle;
	font-size:10px;
}

#post-15346 strong.margin-top {
	display:block;
	margin-top:40px;
}

/* Espace com */
#post-186 div[id^=#gallery-] .gallery-item {
    margin: 10px!important;
    width: 30%!important;
}

#post-186 div[id^=#gallery-] img {
    border: 0px solid #cfcfcf!important;
}

.home #post-20021 a {
	border-bottom: 1px solid rgba(36,255,58,0.5);
    box-shadow: 0 -4px 0 rgba(36,255,58,0.5) inset;
}

.home #post-20021 a:hover {
	color:rgba(36,255,58,0.5);
}

.postid-22827 #post-22827 .slides img {
	display: none;
}

#post-186 p img {
	display:inline-block;
	height:100px!important;
	margin:0 10px 10px 0!important;
	width:auto;
}
